Bug 60648 - GnomeCard Defaults Birthdate Field
GnomeCard Defaults Birthdate Field
Product: Red Hat Linux
Classification: Retired
Component: gnome-pim (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-03-03 23:16 EST by Eric Fallon
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-03 23:16:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Fallon 2002-03-03 23:16:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
When adding a new entry to GnomeCard the Birthdate field will default to
12/31/1969 if you attempt to replace the field with null. Would it be possible
to have this field accept a null value (as the other fields do) for the case in
which a birthdate is not known?

Version-Release number of selected component (if applicable): 
GnomeCard 1.2.0

How reproducible:

Steps to Reproduce:
1. Open GnomeCard and click the add button.
2. Fill out some user info and erase the date in the Birthdate field
3. Press apply, OK, then close out GnomeCard saying yes to save prompt.
4. Open GnomeCard back up and note that the birthdate field has been defaulted
to 12/31/1969 for the entry just added.

Actual Results:  Birthdate field changed to 12/31/1969

Expected Results:  Birthdate field should be allowed to be null.

Additional info:
Comment 1 Havoc Pennington 2002-03-03 23:59:04 EST
We're removing gnome-pim soon because it isn't actively maintained and most
people are using Evolution instead. So there's not active work on gnome-pim.

Note You need to log in before you can comment on or make changes to this bug.